How to install the PHP package itprism/virtual-currency-library with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
itprism/virtual-currency-library

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require itprism/virtual-currency-library